html {
    font-family: 'Ojuju-Bold', cursive;
    color: rgb(37, 56, 93);
}

body {
  background: url("imgs.gifs.nsuch/newhome/_DSF3148c.jpg") center/cover no-repeat;
    
  min-height: 100vh
}

a:link, a:visited {
    text-decoration: none;
    color: rgb(37, 56, 93);
  }
  
  a:hover {
    color: rgb(225, 226, 203);
  }

  @font-face {                  
font-family: 'Ojuju-Bold';
src: url("https://humantooth.neocities.org/fonts/Ojuju-Bold.woff2") format('woff2');
font-weight: normal;
font-style: normal;
} 

.grid{
    display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr auto;
  min-height: 100vh;
  grid-auto-rows: auto;
  gap: 16px;
}

.talk2me{
  
  grid-column: 2; 
  grid-row:1;
  align-self: start;
    justify-self: end;
    font-size: smaller;
    border: 1px solid rgb(216, 215, 214);
    padding: 10px;
    background: url("imgs.gifs.nsuch/newhome/_DSF3145c.jpg") center/cover no-repeat;
}

.yapyap{
  /* should be a grid item, not a grid container */
  display: block;
  grid-column: 2; /* second column */
  grid-row: -1; /* place in the grid's last row */
  font-size: larger;
  align-self: end; /* align to bottom of that row */
  justify-self: center;
  color:rgb(202, 210, 223);
  padding: 10px;
  background: url("imgs.gifs.nsuch/newhome/_DSF2851c.png") center/cover no-repeat;
}

.misc{

    grid-column: 4; /* fourth column */
    grid-row: 1; /* first row */
    align-self: start; /* align to bottom of that row */
    justify-self: end;
    font-size: smaller;
    color:bisque;
    border: 1px solid rgb(216, 215, 214);
    padding: 10px;
    background: url("imgs.gifs.nsuch/newhome/_DSF3456c.jpg") center/cover no-repeat;
    transform: translateY(50px);
}


.poems {
    display:grid;
    grid-column: 4; /*fourth column */
    grid-row:2; /*second row */
    line-height: 15pt;
    overflow-x: hidden;
    border: 1px solid rgb(216, 215, 214);
    color: bisque;
    background: url("imgs.gifs.nsuch/newhome/_DSF2842c.jpg") center/cover no-repeat;
    min-height: 100vh
  }
  
  .poemlist {
    display: grid;
    grid-column: 3; /*third column */
    grid-row:2; /*third row */
    line-height: 15pt;
    overflow-x: hidden;
    color:bisque;
  }

  .doodles{
   
    grid-column: 1; /*first column */
    grid-row:2; /*second row */
    align-self: start; /* align to bottom of that row */
    justify-self: end;
    font-size: smaller;
    border: 1px solid rgb(216, 215, 214);
    padding: 10px;
    background: url("imgs.gifs.nsuch/newhome/_DSF3506c.jpg") center/cover no-repeat;
    color:bisque;
    transform: translateY(50px);
  }